» Ubuntu » Packages » precise (12.04LTS) » Source » cli-mono » poppler-sharp
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: poppler-sharp (0.0.3-0ubuntu1) [universe]

Links for poppler-sharp

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libpoppler-cil
PDF rendering library -- CLI bindings
libpoppler-cil-dev
PDF rendering library -- CLI development files
monodoc-poppler-manual
compiled XML documentation for Poppler Sharp

Other Packages Related to poppler-sharp

  • build-depends
  • build-depends-indep

Download poppler-sharp

FileSize (in kB)MD5 checksum
poppler-sharp_0.0.3-0ubuntu1.dsc 2.0 kB f63bdd0cb244f7f7325e591fdbb0abf9
poppler-sharp_0.0.3.orig.tar.gz 70.2 kB 9baa914b36e3275f2821bfbc571a221f
poppler-sharp_0.0.3-0ubuntu1.debian.tar.gz 3.0 kB 294c36836ebd0ffabb881a6840de0c5a